it-swarm.dev

¿Cómo instalo el pijama?

Cuando Ubuntu 10.4 estaba en la etapa alfa, había un paquete de pijamas, que no funcionaba. Publiqué un error en el launchpad y la única resolución fue eliminar este paquete por completo.

¿Alguien sabe cómo instalar fácilmente pijamas en Ubuntu 10.4? Intenté descargar debs de los repositorios de debian, pero hubo algunas dependencias rotas.

4
gruszczy

El paquete de pijamas está disponible para Lucid desde este ppa . Aunque no hay un paquete de pijama-escritorio:/Para agregar el ppa e instalarlo, puede hacerlo

Método GUI

Abra el Centro de software de Ubuntu, elija el menú "Editar" y seleccione "Fuentes de software ...". Seleccione la pestaña "Otro software" en el cuadro de diálogo y haga clic en el botón "Agregar ...". Luego ingrese el texto "ppa:fabricesp/ppa" y haga clic en "Agregar fuente". Luego haga clic en "Cerrar" y espere a que finalice la actualización. Entonces deberías poder usar el cuadro de búsqueda para encontrar pijamas e instalarlo.

Método de línea de comando

$ Sudo apt-add-repository ppa:fabricesp/ppa
$ Sudo apt-get update
$ Sudo apt-get install pyjamas
3
Hamish Downer

Esto puede ser útil.

2
yevhene

Puede intentar instalarlo desde Maverick o Debian inestable/testing.

Consulte https://launchpad.net/ubuntu/+source/pyjamas - que contiene enlaces a los archivos .deb, que puede intentar usar para una instalación manual (por ejemplo, a través de dpkg -i path/to.deb) .

2
blueyed